@import url("https://fonts.googleapis.com/css?family=Average|Open+Sans");
::selection {
    background: #222;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #222;
    /* Gecko Browsers */
}


/*
Theme Name: Spectra Solid Wood
Version: 1.0
Template: enfold
*/


/*
Theme Colour 
================================================== */


/* Red */

.spectra-page-header {
    border-bottom: #e30613 solid 15px !important;
}

.header_color .main_menu ul:first-child>li a:hover {
    border-bottom: 5px solid #e30613
    /* Red */
    ;
}

#top #wrap_all .header_color .av-menu-button-colored>a .avia-menu-text p {
    background-color: #e30613;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: #e30613;
}

.main_color .required {
    color: #e30613;
}

#scroll-top-link {
    color: #e30613;
}

div .main_color .button {
    background-color: #e30613;
}

body .flex_column.avia-link-column.avia-link-column-hover:hover .feature-grid-btn .avia-button {
    background: #E30613 !important;
}

#solid-wood>.flex_cell>.flex_cell_inner {
    margin-left: 15px;
}

.container_wrap {
    border: none !important;
}
/*
Individual Decor Page
================================================== */

.single-spectra-decors header {
    background: url("/slim-edge/wp-content/uploads/sites/6/2022/02/slim-edge-header-image-1.jpg") !important;
    border-bottom: 15px solid #E30613;
}

.spectra-decor h1 {
    color: #E30613 !important;
}

.spectra-decor h2 {
    color: #E30613 !important;
}

.spectra-decor .downloads a:hover {
    background-color: #E30613;
}


/* -------------------------------------------------------------------------------------------    Scroll to top link   */


/*
Cookie Control
================================================== */

#ccc-icon.ccc-icon--dark #star path {
    fill: #fff !important;
}

body #ccc #ccc-icon {
    fill: #E30613 !important;
}



